--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755431642.12845'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1755372121.50615'
    into_interval: Z
    time: '1755373262.05359'
  minmax: 
    max: '1755431571.5285'
    min: '1755415036.25225'
    mtime: '1755427982'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755431571.5285'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1755431571.52709'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1755431571.44523'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1755431567.77755'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1755431566.10389'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1755429722.12209'
    path: ''
    type: new
  - 
    epoch: '1755428881.17543'
    path: 02STAMP
    type: new
  - 
    epoch: '1755415037.47314'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1755415036.25225'
    path: 06perms.txt
    type: new
